@media(max-width:2200px) {
    .text_lin_heigth_movil p {
        line-height: 1.2;
        font-size: 0.7rem;
    }
}


@media(max-width:1800px) {
    .uk-banner-cont .uk-banner-cont-body .uk-titles-1 {
        font-size: 27px;
        line-height: 1.2;
    }
}

@media(max-width:1430px) {
    #inhibidores_bulet {
        left: 70% !important;
    }

    #bloqueadores_bulet {
        left: 77% !important;
        top: 58% !important;
    }

    #cais_bulet {
        left: 77% !important;
        top: 68% !important;
    }

    #alfabulet {
        left: 78% !important;
    }

    #prostaglandina_bulet {
        left: 55% !important;
    }
}


@media(max-width:1260px) {
    #titulo_gracias_final {
        font-size: 27px !important;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-titles-1 {
        font-size: 2.5rem;
        margin-bottom: 0px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-titles-2 {
        font-size: 2rem;
        margin-top: 5px;
    }

    .medicamento_portada {
        width: 380px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-image-line {
        margin-top: -12px;
    }

    .padding_derecha_img_2 {
        padding-right: 100px;
        padding-left: 50px;
    }
}

@media(max-width:1200px) {
    #inhibidores_bulet {
        left: 73% !important;
    }

    #bloqueadores_bulet {
        left: 80% !important;
        top: 58% !important;
    }

    #cais_bulet {
        left: 80% !important;
        top: 68% !important;
    }

    #alfabulet {
        left: 80% !important;
    }

    #prostaglandina_bulet {
        left: 55% !important;
    }
}


@media(max-width:1140px) {
    #inhibidores_bulet {
        left: 74% !important;
    }

    #bloqueadores_bulet {
        left: 82% !important;
        top: 57% !important;
    }

    #cais_bulet {
        left: 82% !important;
    }

    #alfabulet {
        left: 82% !important;
    }

    #prostaglandina_bulet {
        left: 55% !important;
    }
}


@media(max-width:1090px) {
    #titulo_gracias_final {
        font-size: 21px !important;
    }

    .uk-list-game .uk-game-list-text {
        font-size: 15px;
        line-height: 1.2;
    }

    .uk-drag {
        width: 40px;
        height: 40px;
    }
}



@media(max-width:1070px) {
    .text_lin_heigth_movil {
        display: none;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-image-line {
        margin-top: -12px;
    }
}

.aparecer_960_banner {
    display: none;
}

@media(max-width:1030px) {
    #alfabulet {
        left: 86% !important;
    }

    .uk-title-game-main {
        font-size: 25px;
        line-height: 1.2;
    }

    .uk-overlay-home p,
    .uk-overlay-home a {
        font-size: 12px;
    }

    .uk-logo-alcon img {
        height: 30px;
    }
}


@media(max-width:960px) {
    #titulo_gracias_final {
        font-size: 19px;
    }

    .padding_movil_adicional {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .desaparecer_960_baner {
        display: none;
    }

    .ancho_full_movil_gracias {
        width: 100%;
    }

    .aparecer_960_banner {
        display: block;
    }

    .espacio_margin_img {
        margin-top: 50px;
    }

    .uk-banner-cont {
        padding-right: 0px;
    }

    .padding_section_movil {
        padding: 70px 0px;
    }

    .medicamento_portada {
        width: 280px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-image-line {
        max-width: 545px;
    }
}


@media(max-width:920px) {
    #inhibidores_bulet {
        left: 77% !important;
    }

    #bloqueadores_bulet {
        left: 86% !important;
        top: 60% !important;
    }

    #cais_bulet {
        left: 89% !important;
    }

    #alfabulet {
        left: 91% !important;
    }

    #prostaglandina_bulet {
        left: 57% !important;
    }
}

@media(max-width:820px) {
    .quitar_padding_movil_juego {
        padding: 0px !important;
    }
}

.aparecer_768_ancho_movil {
    display: none;
}

@media(max-width:768px) {
    #titulo_gracias_final {
        width: 90% !important;
    }

    .uk-list-divider>:nth-child(n+2) {
        padding-top: 0px;
        margin-top: 0px;
    }

    .uk-image-game {
        height: 100%;
    }


    .uk-list-game {
        margin-top: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .uk-list-game li {
        border-top: none !important;
        border-bottom: 1px solid #e5e5e5;
        width: 48%;
        padding: 15px 0px !important;
    }


    .centrar_opciones_juego_movil {
        top: 30% !important;
        justify-content: center;
        display: flex;
    }


    .uk-title-game-main {
        font-size: 22px;
    }

    .uk-image-game {
        object-fit: initial;
    }

    .aparecer_768_ancho_movil {
        display: block;
    }

    .uk-btn-start-game {
        font-size: 26px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-image-line {
        max-width: 390px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-logo {
        width: 300px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-titles-1 {
        font-size: 38px;
        width: 374px;
        margin: 17px auto;

    }

    .uk-banner-cont .uk-banner-cont-body .uk-titles-2 {
        font-size: 20px;
        margin-top: 15px;
    }

    .uk-title-game-main {
        text-align: center;
        width: 100%;
    }

    .quitar_768_ancho_movil {
        display: none;
    }

    .uk-list-game .uk-game-list-text {
        font-size: 14px;
    }

    .uk-image-badge {
        font-size: 10px;
        line-height: 1.2;
    }

    #alfa_bulet {
        left: 27% !important;
        top: 82% !important;
    }

    #prostaglandina_bulet {
        left: 37% !important;
        top: 82% !important;
    }

    #flotante_primero {
        left: 33% !important;
        bottom: 20% !important;
    }

    .uk-drag {
        width: 36px;
        height: 36px;
    }

    .uk-drag.uk-drag-empty {
        border: 2px dashed #f26522;
    }

    #flotante_segundo {
        left: 50% !important;
        top: 76% !important;
    }

    #flotante_tecero {
        left: 51% !important;
        bottom: 28% !important;
    }

    #alfabulet {
        bottom: 11% !important;
        left: 61% !important;
    }

    #cais_bulet {
        left: 59% !important;
        top: 79% !important;
    }

    #bloqueadores_bulet {
        left: 59% !important;
        top: 73% !important;
    }

    #inhibidores_bulet {
        left: 49% !important;
        top: 66% !important;
    }
}

@media(max-width:639px) {
    .centrar_opciones_juego_movil {
        top: 38% !important;
    }

    .modificar_list_bullet {
        display: flex;
        flex-wrap: nowrap;
    }

    .ancho_modificado_bullet_movil {
        width: fit-content;
    }
}

.aparecer_580_ancho_movil {
    display: none;
}

@media(max-width:580px) {
    .quitar_580_ancho_movil {
        display: none !important;
    }

    .aparecer_580_ancho_movil {
        display: block;
    }
}

@media(max-width:480px) {
    #flotante_tecero {
        left: 68% !important;
    }

    #flotante_segundo {
        left: 77% !important;
        top: 80% !important;
    }

    #inhibidores_bulet {
        top: 70% !important;
    }

    #cais_bulet {
        left: 63% !important;
        top: 80% !important;
    }

    .uk-image-badge {
        font-size: 9px;
        width: fit-content;
    }

    #alfabulet {
        bottom: 13% !important;
        left: 63% !important;
    }

    #bloqueadores_bulet {
        left: 63% !important;
        top: 76% !important;
    }

    .medicamento_gracias_movil {
        width: 100%;
        max-width: 220px;
        margin-top: 30px;
    }

    #titulo_gracias_final {
        font-size: 14px !important;
    }


    .centrar_opciones_juego_movil {
        top: 306px !important;
        width: 100%;
    }

    .uk-title-game-main {
        font-size: 20px;
        padding: 0;
    }

    .uk-list-game .uk-game-list-text {
        font-size: 12px;
    }

    .uk-drag {
        width: 28px;
        height: 28px;
    }

    .uk-list-game {
        flex-wrap: nowrap;
        flex-direction: column;
        width: 100%;
    }

    .uk-list-game li {
        width: 280px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-logo,
    .medicamento_portada {
        width: 224px;
    }

    .espacio_margin_img {
        margin-top: 20px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-titles-1 {
        font-size: 28px;
    }

    .uk-banner-cont .uk-banner-cont-body .uk-titles-2 {
        font-size: 18px;
        margin-top: 0px;
    }

    .uk-btn-start-game {
        font-size: 13px;
    }
}

@media(max-width:420px) {
    #cais_bulet {
        top: 82% !important;
    }

    #alfabulet {
        bottom: 8% !important;
    }

    #flotante_segundo {
        left: 79% !important;
        top: 82% !important;
    }

    .centrar_opciones_juego_movil {
        top: 320px !important;

    }
}